Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 18:55:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION nisha                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 PM, 05th Oct                     nisha                    My Order no: 9506022001 was delivered yday afternoon but the status isn’t updated in the history till now           10:38 PM, 05th Oct                     nisha                    I need to return 2 items but can’t do it till you update the status to delivered .           10:39 PM, 05th Oct                   Sohaib                   Hi Nisha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 05th Oct                     nisha                    My Order no: 9506022001 was delivered yday afternoon but the status isn’t updated in the history till now           10:40 PM, 05th Oct                     nisha                    I need to return 2 items but can’t do it till you update the status to delivered           10:41 PM, 05th Oct                   Sohaib                   Could you please provide us with your items name and we will create a return request from ur end for you           10:41 PM, 05th Oct                     nisha                    Ok           10:42 PM, 05th Oct                     nisha                             10:44 PM, 05th Oct                     nisha                             10:44 PM, 05th Oct                     nisha                    The size wasn’t correct.           10:45 PM, 05th Oct                     nisha                    I have already ordered again the correct size today evening           10:45 PM, 05th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           10:46 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           10:47 PM, 05th Oct                     nisha                    Has the refund request for the above 2 items from Order no: 9506022001 created?           10:48 PM, 05th Oct                     nisha                    Please advice if the return request has been created by you on my behalf?           10:49 PM, 05th Oct                   Sohaib                   We are sorry for the inconvenience caused to you Kindly note that we won't be able to create a return request at this moment from our end as your order status has not been updated yet and we have forwarded this information to our concern team to update the system that you have already collected your order.           10:50 PM, 05th Oct                     nisha                    How long will it take to update?           10:51 PM, 05th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:51 PM, 05th Oct                     nisha                    I had called in the afternoon and I was advised to wait till 8pm           10:52 PM, 05th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:52 PM, 05th Oct                     nisha                    Now it’s 11 pm and still no update           10:52 PM, 05th Oct                   Sohaib                   Rest be assured we will do our best to arrange that very soon           10:52 PM, 05th Oct                     nisha                    Roughly wen will it be updated?           10:52 PM, 05th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:54 PM, 05th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:54 PM, 05th Oct                     nisha                    Hmm           10:54 PM, 05th Oct                     nisha                    Ok           10:54 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           10:54 PM, 05th Oct                     nisha                    Thank you           10:55 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190340